'use strict';

var customHeader = require('./custom-header.js');
var customHomeLayout = require('./custom-home-layout.js');



exports.CustomHomeHeader = customHeader.CustomHomeHeader;
exports.CustomHomeLayout = customHomeLayout.CustomHomeLayout;
